/*-----------------------------------------------------------------------------
version:   1.0
author:    Michael Bradley
created:   13/10/2008
email:     michael@eyekiller.com
website:   http://www.eyekiller.com
-----------------------------------------------------------------------------*/
html,body,div,span,h1,h2,h3,h4,h5,h6,p,blockquote,a,img,strong,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
	}
ol, ul {
	list-style: none;
	}
table {
	border-collapse: separate;
	border-spacing: 0;
	}
caption, th, td {
	text-align: left;
	font-weight: normal;
	}
body {
	color:#000;	
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0;
	padding:0;
	height:100%;
	text-align:center;
	background-color:#FFFFFF;
	}
ul {list-style:none;}
a {
	outline:none;
	color:#000;
	text-decoration:none;
	}
/*Headings
-----------------------------------------------------------------------------*/
h1 {
	float:left;
	text-indent:-9999px;
	background:#fff url(../images/logo.gif) no-repeat left top;
	width:410px;
	height:66px;
	margin-top:25px;
	display:block;
	}
h1 a {
	width:410px;
	height:66px;
	display:block;
	text-decoration:none;
	}
body.home h2 {	

	font-size:22px;
	font-weight:normal;
	color:#284a55;
	line-height:23px;
	margin-bottom:10px;
	width:300px;
	}
#flash-showreel {
	float:left;
	
	}
	
	

body.luxury-breaks h2,
body.services h2,
body.request-quote h2,
body.fleet h2,
body.bases h2{
	font-size:32px;
	font-weight:normal;
	color:#284a55;
	line-height:32px;
	margin-bottom:10px;
	width:500px;
	}



p {
	padding-bottom:1em;
	line-height:18px;
	}
#wrapper {
	width:983px;
	text-align:left;
	margin:0 auto;	
	}
body > #wrapper {
	padding-bottom:10px;/*Adds 10px padding to space footer from main content in IE7 only*/
	}
#header {
	float:left;
	display:inline;
	width:983px;
	position:relative;
	background-color:#fff;
	}
#content {
	float:left;
	display:inline;
	width:100%;
	}
#topbar {
	float:left;
	display:inline;
	width:983px;
	height:257px;
	font-size:1.1em;
	}
#main-content {
	float:left;
	display:inline;
	width:438px;
	margin-left:10px;
}


#upper-nav {
	float:right;
	}
	
#upper-nav li {
	margin-top:72px;
	float:left;
	text-align:center;
	color:#FF0000;
	padding:0 17px 0 17px;
	font-size:12px;
	border-left:dashed 1px #b5b6b3;
	}
	
#upper-nav li.first {
	border-left:none;
	}
	
#upper-nav li a {
	color:#979da2;
	text-decoration:none;
	}
	
#upper-nav li a:hover {
	text-decoration:underline;
	}


/*Footer
-----------------------------------------------------------------------------*/



#footer {
	clear:both;
	width:983px;
	margin:0 auto;
	height:3em;
	line-height:3em;
	font-size:11px;
	border-top:solid 5px #009FDA;
	}
#footer ul {	
	float:right;
		
	}
#footer ul li {	
	float:left;
	
	}
#footer ul li a {	
	float:left;
	display:block;
	padding:0 0.7em;
	color:#979da2;
	height:20px;
	}
#footer ul li a:hover,
.eyekiller a:hover {	
	text-decoration:underline;
	}
.eyekiller {
	float:left;
	margin-top:5px;
	}
	
.eyekiller a {
	color:#666666;
	}
/*Main Navigation
-----------------------------------------------------------------------------*/
#nav-background{
	width:980px;
	height:39px;
	background:url(../images/nav-background.gif) repeat-x;
	float:left;
	margin-top:31px;
	}

#main-nav {
	float:right;
	display:inline;
	width:980px;
	height:39px;
	margin-top:0px;
	}
#main-nav li {
	float:left;
	margin-right:0px;
	}
#main-nav li a {
	height: 39px;
	display: block;
	padding: 0;
	font-family: "Trebuchet MS", Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	text-indent:-9999px;
	font-weight:normal;
	}
#main-nav li ul li a {text-indent:0;}
#home a {width:84px;}/* sets widths of main nav */
#services a {width:92px;}
#request-quote a {width:147px;}
#fleet a {width:92px;}
#bases a {width:113px;}
#breaks a {width:126px;}
/*navigation home*/
#main-nav li#home a {
	background:url(../images/nav.gif) no-repeat 0 0;
	}
#main-nav li#home ul li a:hover {
	background:#767676;
	}
#main-nav li#home:hover a,
#main-nav li#home.sfhover a,
#main-nav li#home a:hover {/*main nav colour when hovering over sub nav item*/
	background:url(../images/nav.gif) no-repeat 0 -39px;	
	}
#main-nav li#home:hover li a,
#main-nav li#home.sfhover li a{
	background:#d1d2d3;/*stops main nav images showing in nested list*/
	
	}	
body.home #header #main-nav li#home a {
	background-position:0 -39px;
	}
/*services*/
#main-nav li#services a {
	background:url(../images/nav.gif) no-repeat -84px 0;
	}
#main-nav li#services ul li a:hover {
	background:#767676;
	}
#main-nav li#services:hover a,
#main-nav li#services.sfhover a,
#main-nav li#services a:hover {/*main nav colour when hovering over sub nav item*/
	background-position:-84px -39px;	
	}
#main-nav li#services:hover li a,
#main-nav li#services.sfhover li a{
	background:#d1d2d3;/*stops main nav images showing in nested list*/
	}	
body.services #header #main-nav li#services a {
	background-position:-84px -39px;
	}
/*request-quote*/
#main-nav li#request-quote a {
	background:url(../images/nav.gif) no-repeat -176px 0;
	}
#main-nav li#request-quote ul li a:hover {
	background:#767676;
	}
#main-nav li#request-quote:hover a,
#main-nav li#request-quote.sfhover a,
#main-nav li#request-quote a:hover {/*main nav colour when hovering over sub nav item*/
	background:url(../images/nav.gif) no-repeat -176px -39px;	
	}
#main-nav li#request-quote:hover li a,
#main-nav li#request-quote.sfhover li a{
	background:#d1d2d3;/*stops main nav images showing in nested list*/
	
	}	
body.request-quote #header #main-nav li#request-quote a {
	background-position:-176px -39px;	
	}
/*fleet*/
#main-nav li#fleet a {
	background:url(../images/nav.gif) no-repeat -323px 0;
	}
#main-nav li#fleet ul li a:hover {
	background:#767676;
	}
#main-nav li#fleet:hover a,
#main-nav li#fleet.sfhover a,
#main-nav li#fleet a:hover {/*main nav colour when hovering over sub nav item*/
	background:url(../images/nav.gif) no-repeat -323px -39px;	
	}
#main-nav li#fleet:hover li a,
#main-nav li#fleet.sfhover li a{
	background:#d1d2d3;/*stops main nav images showing in nested list*/
	}	
body.fleet #header #main-nav li#fleet a {
	background-position:-323px -39px;
	}	
	

/*bases*/
#main-nav li#bases a {
	background:url(../images/nav.gif) no-repeat -541px 0;
	}
#main-nav li#bases ul li a:hover {
	background:#767676;
	}
#main-nav li#bases:hover a,
#main-nav li#bases.sfhover a,
#main-nav li#bases a:hover {/*main nav colour when hovering over sub nav item*/
	background:url(../images/nav.gif) no-repeat -541px -39px;	
	}
#main-nav li#bases:hover li a,
#main-nav li#bases.sfhover li a{
	background:#d1d2d3;/*stops main nav images showing in nested list*/
	}	
body.fleet #header #main-nav li#bases a {
	background-position:-541px -39px;
	}	
	
	
	
/*navigation breaks*/
#main-nav li#breaks a {
	width:126px;
	background:url(../images/nav.gif) no-repeat -415px 0;
	}
#main-nav li#breaks a:hover,
body.breaks #main-nav li#breaks a {
	background-position:-415px -39px;
	}
/*want featured*/
#main-nav li#login a {
	width:113px;
	background:url(../images/nav.gif) no-repeat -867px 0;
	}
#main-nav li#login a:hover {
	background-position:-867px -39px;
	}
#main-nav li.last {
	margin:0 0 0 210px;
	}
/* Suckerfish dropdowns
-----------------------------------------------------------------------------*/
#main-nav li ul { /* second-level lists */
	z-index: 150000;
	clear: left;
	position: absolute;
	width: 150px;
	left: -9999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	margin: 0;
	padding: 0;
	list-style: none;	
	padding-bottom:13px;
	padding-right:3px;
	}
#main-nav li:hover ul ul, #main-nav li.sfhover ul ul {
	left: -9999em;	
	}
#main-nav li:hover ul, 
#main-nav li li:hover ul, 
#main-nav li.sfhover ul, 
#main-nav li li.sfhover ul {/* lists nested under hovered list items */
	left:0;
	left: auto;
	background:url(../images/menu-bg.png) no-repeat 0 bottom;
	}
* html #main-nav li:hover ul, 
* html #main-nav li li:hover ul, 
* html #main-nav li.sfhover ul, 
* html #main-nav li li.sfhover ul {
	background: none;
	}
#main-nav li#breaks:hover ul, 
#main-nav li li:hover ul, 
#main-nav li#breaks.sfhover ul, 
#main-nav li#breaks li.sfhover ul {/* lists nested under hovered list items */
	left:0;
	left: auto;
	background: none;
	left:-63px;
	}
#main-nav li ul li {
	width: 150px;
	height: auto;
	text-transform: none;
	font-size: 11px;
	line-height: 11px;
	padding:0;
	background: none;
	}
#main-nav li ul li a,
#main-nav li:hover ul li a,
#main-nav li.sfhover ul li a {/* width of nested list hovered items */
	width: 135px;
	height: auto;
	padding: 10px 8px;
	font-family: Tahoma, Geneva, Verdana, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #284a55;
	background: #50a7d7;
	text-indent:6px;
	}
#main-nav li ul li a:hover,
#main-nav li ul li a:hover {
	height: auto;
	background: #50a7d7;/* nested list hover */
	color: #FFFFFF;
	}	
body.home #header #main-nav li#home ul li.selected a,
body.services #header #main-nav li#services ul li.selected a,
body.request-quote #header #main-nav li#request-quote ul li.selected a,
	



/* Other
-----------------------------------------------------------------------------*/
#lower-content {
	width:980px;
	min-height:300px;
	height:auto !important;
	height:300px;
	float:left;
	margin-bottom:15px;
	}

#home-component {
	width:303px;
	float:left;
	padding:0 25px 0 25px;
	}

#home-component-large {
	width:626px;
	float:right;
	height:300px;
	}
	
#home-component-large-sideA {
	width:306px;
	float:left;
	height:300px;
	}
	
#home-component-large-sideB {
	width:306px;
	float:right;
	height:300px;
	}
	
#home-latest-news {
	float:left;
	width:306px;
	height:183px;
	background:url(../images/latest-news.png) no-repeat;
	text-indent:-9999px;
	margin-bottom:15px;
	}

#home-special-offers {
	float:left;
	width:306px;
	height:183px;
	background:url(../images/special-offers.png) no-repeat;
	text-indent:-9999px;
	margin-bottom:15px;
	display:block;
	}
	
#home-special-offers-content,
#home-news-content {
	width:260px;
	height:80px;
	display:block;
	margin-left:25px;
	margin-top:45px;
	text-indent:0px;
	font-size:16px;
	padding-top:10px;
	}
	
#home-special-offers-content img,
#home-news-content img {
	float:left;
	margin-right:20px;
	margin-top:-10px;
	}
	
#home-special-offers-content a,
#home-news-content a {
	color:#FFFFFF;
	}
	

#home-request-quote {
	width:306px;
	height:74px;
	float:left;
	background:url(../images/request-quote.png) no-repeat;
	text-indent:-9999px;
	display:block;
	}
	
#home-aircard-program {
	width:306px;
	height:74px;
	float:left;
	background:url(../images/aircard.png) no-repeat;
	text-indent:-9999px;
	display:block;
	}
	
#services-nav {
	width:210px;
	min-height:280px;
	height:auto !important;
	height:280px;
	float:left;
	}
	
#services-nav li {
	width:155px;
	font-size:16px;
	color:#002a42;
	padding:10px 0 10px 0;
	border-bottom:dashed 1px #b8ada8;
	}
	
#services-nav li a {
	text-decoration:none;
	}
	
#services-nav li.active a {
	color:#b8ada8;
	}
	
#services-nav li a:hover {
	text-decoration:none;
	color: #666;
	}
	
#services-other {
	width:200px;
	min-height:280px;
	height:auto !important;
	height:280px;
	float:right;
	}
	
#services-other2 {
	width:200px;
	min-height:280px;
	height:auto !important;
	height:280px;
	float:right;
	margin-top:50px;
	}
	
#services-content {
	width:550px;
	min-height:280px;
	height:auto !important;
	height:280px;
	float:left;
	padding-right:15px;
	}
	
#quote-content {
	width:700px;
	min-height:280px;
	height:auto !important;
	height:280px;
	float:left;
	padding-right:15px;
}

#quote-content p {
	padding:0;
	margin:0;
}


.quote-bar {
	width:150px;
	height:30px;
	background:url(../images/gallery-bar.gif) repeat-x;
	font-size:12px;
	text-indent:10px;
	padding-top:2px;
	margin-bottom:-8px;
	}
	
.quote-bar2 {
	width:100%;
	height:30px;
	background:url(../images/gallery-bar.gif) repeat-x;
	font-size:12px;
	text-indent:10px;
	padding-top:2px;
	margin-bottom:-8px;
	}
	
	
#general-content {
	width:550px;
	min-height:280px;
	height:auto !important;
	height:280px;
	float:left;
	padding-right:15px;
	}
	
#general-content h2 {
	background:none;
	text-indent:0px;
	color:#284a55;
	width: 100%;
	height:auto;
	font-size:20px;
	margin-bottom:10px;
	}
	
	
	
#fleet-content {
	width:550px;
	min-height:280px;
	height:auto !important;
	height:280px;
	float:left;
	padding-right:15px;
	}
	
#float-text {
	float:left;
	color:red;
	}
	
#fleet-content li ,
#general-content li{
	width:550px;
	min-height:100px;
	height:auto !important;
	height:100px;
	margin-bottom:15px;
	
	}
	
#fleet-content li img,
#general-content li img {
	float:left;
	padding:0 20px 0 0;
	}
	
.aircraft-list {
	width:400px;
	height:75px;
	border-bottom:dashed #999999 1px;
	border-top:dashed #999999 1px;
	padding-top:10px;
	float:left;
	}
	
.aircraft-list h3 {
	color:#000;
	font-size:16px;
	margin-bottom:-10px;
	}
	
#fleet-nav {
	width:210px;
	min-height:280px;
	height:auto !important;
	height:280px;
	float:left;
	}
	
#fleet-nav li {
	width:155px;
	font-size:16px;
	color:#002a42;
	padding:5px 0 5px 0;
	border-bottom:dashed 1px #999;
	margin-left:15px;
	}
	
#fleet-nav li a {
	text-decoration:none;
	}
	
#fleet-nav li.active a {
	color:#999;
	}
	
#fleet-nav li a:hover {
	text-decoration:none;
	color: #666;
	}
	
#gallery-frame {
	width:166px;
	min-height:251px;
	height:auto !important;
	height:251px;
	float:left;
	border:solid 1px #b8ada8;
	margin-top:95px;
	padding-left:35px;
	padding-top:10px;
	}
	
#gallery-frame li {
	width:56px;
	height:56px;
	float:left;
	margin:0 15px 10px 0;
	}
	
#gallery-bar {
	width:201px;
	height:30px;
	background:url(../images/gallery-bar.gif) repeat-x;
	margin-left:-35px;
	margin-top:-10px;
	font-size:12px;
	text-indent:10px;
	padding-top:2px;
	}
	
#plane-specific-box {
	width:170px;
	min-height:170px;
	height:auto !important;
	height:170px;
	float:left;
	}
	
#plane-specific-box-b {
	width:550px;
	min-height:100px;
	height:auto !important;
	height:100px;
	float:left;
	margin-top:15px;
	}
	
#plane-specific-box-text {
	width:330px;
	min-height:70px;
	height:auto !important;
	height:70px;
	float:left;
	}

	
/* Plane Info Table
-----------------------------------------------------------------------------*/	
#plane-info {
	border-top:#dbd6d3 solid 1px;
	border-left:#dbd6d3 solid 1px;
	float:right;
	margin-left:10px;
	margin-bottom:10px;
	}
#plane-info td {
	border-bottom:#dbd6d3 solid 1px;
	border-right:#dbd6d3 solid 1px;
	height:20px;
	text-indent:10px;
	padding-top:5px;
	}
	
.bold-text {
	font-weight:bold;
	}
	
/* Request Form
-----------------------------------------------------------------------------*/

#form-departure {
	width:166px;
	min-height:207px;
	height:auto !important;
	height:207px;
	float:left;
	border-right:dashed #999999 1px;
	}
	
#form-return {
	width:166px;
	min-height:207px;
	height:auto !important;
	height:207px;
	float:left;
	border-right:dashed #999999 1px;
	margin-left:14px;
	margin-right:14px;
	}
	
#form-details {
	width:263px;
	min-height:207px;
	height:auto !important;
	height:207px;
	float:left;
	}
	
.text-field {
	border:1px solid #ddd8d5;
	width:150px;
	}
	
.text-field-2 {
	border:1px solid #ddd8d5;
	width:260px;
	}
	
.text-field-3 {
	border:1px solid #ddd8d5;
	width:120px;
	}
	
.small-field-holder {
	width:130px;
	float:left;
	margin-top:5px;
	}
	
/* Bread Crumb *****
********************************************/

#breadcrumb {
	float:none;
	}
	
#breadcrumb a {
	color:#999999;
	}
	
#breadcrumb {
	color:#666666;
	}
	
/* contact
*********************************************/

.contact-holder {
	width:790px;
	height:270px;
	float:right;
	margin-bottom:15px;
	}
	
#contact-holder-component {
	width:200px;
	height:270px;
	float:right;
	color:#666666;
	}
	
.contact-holder h3 {
	color:#FF0000;
	margin-bottom:-10px;
	color:#284a55;
	font:10px;
	font-weight:bold;
	}
	
.field-contact {
	width:310px;
	height:20px;
	border:1px solid #a8aaab;
	font-family:Arial, Helvetica, sans-serif;
	}
	
.field-contact-area {
	width:310px;
	height:100px;
	border:1px solid #a8aaab;
	font-family:Arial, Helvetica, sans-serif;
	}
	
.btn-send {
	margin:10px 0 0 240px;
	}
	
#empty-legs {
	width:200px;
	height:250px;
	float:right;
}

#empty-legs h3 {
	color:#284A55;
	font-size:15px;
	margin-top:20px;
	}
	
#empty-legs h4 {
	color:#284A55;
	margin-bottom:-10px;
	}
	
.legs-text-field {
	border:1px solid #ddd8d5;
	width:170px;
	margin-top:0px;
	margin-bottom:10px;
	}
/* Login 25.06.09
*********************************************/
#login-form {
	width:330px;
	background-color:#e2e3e4;
	margin:50px auto 0 auto;
	font-size:1.1em;
	overflow:hidden;
	}
* html #login-form {
	
	}
#login-form img {
	float:left;
	clear:left;
	}
#login-form fieldset {
	float:left;
	display:inline;
	margin:0;
	width:313px;
	margin-left:17px;
	border:none 0;
	}
#login-form p {
    position: relative;
	width: 100%;
	padding:0.3em 0;
	margin:0;
	line-height:2.4em;
	clear:both;
	float:left;
	overflow:hidden;
	}
#login-form label {
	float: left;
	width: 76px;
	color:#284a55;
	font-weight:bold;
	}
#login-form .f_input {
	width:203px;
	padding:2px;
	margin:6px 0 0 5px;
	font-family:Tahoma, Helvetica, sans-serif;
	font-size:1em;
	color:#243456;
	border:none 0;
	overflow:hidden;
	}
.input-wrap {
	display:inline-block;
	float:left;
	width:218px;
	height:31px;
	background:url(../images/login/input-wrap-bg.gif) no-repeat 0 0;
	}
#login-form .submit {
	float:right;
	display:inline;
	width:73px;
	margin-top:0;
	margin-right:20px;
	}
.lost {
	display:block;
	float:left;
	display:inline;
	font-size:0.9em;
	width:90px;
	}
.lost a {
	color:#284a55;
	}
.lost a:hover {
	text-decoration:underline;
	}
/*Logged In Downloads Accordion
-----------------------------------------------------------------------------*/
.Accordion2 {
	overflow: hidden;
	width:674px;
	float:left;
	margin:40px 0 0 0;
	padding-bottom:40px;
	font-size:1.1em;
	}
.Accordion2 .AccordionPanelTab {
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	line-height:28px;
	text-indent:14px;
	background:#e5e6e7 url(../images/login/lit-lib-arrow-o.gif) no-repeat 0 0;
	color:#284a55;
	border-bottom:#fff 1px solid;
	font-weight:bold;
	}
.Accordion2 .AccordionPanelContent {
	overflow: auto;
	}
.Accordion2 .AccordionPanelContent ul {
	padding:0;
	float:left;
	}
.Accordion2 .AccordionPanelContent ul li {
	width:674px;
	border-bottom:#fff 1px solid;
	background-color:#f0eee5;
	}
.Accordion2 .AccordionPanelContent ul li a {
	width:674px;
	background-image:none;
	background-color:#eeeff0;
	font-weight:normal;
	color:#284a55;
	line-height:28px;
	text-indent:14px;
	}
.Accordion2 .AccordionPanelContent ul li a:hover {
	background-color:#eaeaea;
	color:#1c363f;
	}
.Accordion2 .AccordionPanelContent ul li {
	float:left;
	}
.Accordion2 .AccordionPanelContent a {
	color:#5494a3;
	font-weight:bold;
	background:url(../images/quick-arrow.gif) no-repeat 10px center;
	display:block;
	float:left;
	width:100%;
	}
.Accordion2 .AccordionPanelContent a:hover {
	color:#1c363f;
	background-position:-286px center;
	}
.Accordion2 .AccordionPanelOpen .AccordionPanelTab {
	background:#e5e6e7 url(../images/login/lit-lib-arrow.gif) no-repeat 655px 10px;
	cursor:default;
	}
.Accordion2 .AccordionPanelTabHover {
	background-color:#d6d7d7;
	color:#1c363f;
	}
.Accordion2 .AccordionPanelOpen .AccordionPanelTabHover {
	color: #1c363f;
	}
.Accordion2 a,
.Accordion2 span {
	cursor:pointer;
	}
.dload-title {
	float:left;
	}
.dload-txt {
	float:right;
	padding-right:10px;
	}
#logout {
	font-size:1.1em;
	width:74px;
	float:right;
	display:inline;
	margin:50px 20px 0 0;
	text-align:center;	
	}
#logout a {
	display:block;
	width:74px;
	height:26px;
	text-indent:-99999px;
	background:#002a42 url(../images/login/logout.gif) no-repeat 0 0;
	}
#logout a:hover {
	background-position:0 -26px;
	}